<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'pt_br_uni', version '3.9'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregatesubcatsupgradedgrades'] = 'Nota: A definição de agregação "Aggregate incluindo subcategorias" foi removida como parte de uma atualização do site. Desde "agregado incluindo subcategorias" já foi usado nesta discipina, é recomendável que você reveja esta mudança no livro de notas.';
$string['aggregationposition_help'] = 'Esta opção define se as colunas da categoria da discipina e total da discipina serão mostradas no começo ou no fim dos relatórios do livro de notas.';
$string['categoryname'] = 'Nome do curso';
$string['contributiontocoursetotal'] = 'Contribuição para o total da discipina';
$string['courseavg'] = 'Média da discipina';
$string['coursegradecategory'] = 'Categoria de notas da discipina';
$string['coursegradedisplaytype'] = 'Tipo de exibição das notas da discipina';
$string['coursegradesettings'] = 'Configuração de notas da discipina';
$string['coursename'] = 'Nome da discipina';
$string['coursescales'] = 'Escalas da discipina';
$string['coursesettings'] = 'Configurações da discipina';
$string['coursesettingsexplanation'] = 'As configurações de notas da discipina determinam como o livro de notas é exibido para todos os participantes da discipina.';
$string['coursesiamtaking'] = 'Discipinas que estou cursando';
$string['coursesiamteaching'] = 'Discipinas que estou lecionando';
$string['coursetotal'] = 'Total da discipina';
$string['errornocourse'] = 'Impossível obter informações da discipina';
$string['gradebookcalculationswarning'] = 'Nota: Alguns erros foram detectados no cálculo das notas apresentadas no livro de notas. Se sua discipina não começou ou está em andamento, recomenda-se que os erros sejam corrigidos clicando no botão abaixo, embora isso resultará na alteração de algumas notas. Se sua discipina já foi encerrado e as notas enviadas, você provavelmente não quer corrigir o erro.

A versão mais atual é {$a->currentversion}; você está usando a versão {$a->gradebookversion} do livro de notas. Você pode ver uma lista das mudanças em <a href="{$a->url}">Mudanças no cálculo do livro de notas</a>.';
$string['gradecategoryonmodform_help'] = 'Selecione a categoria de notas do livro de notas à qual esta atividade estará subordinada. Esta escolha tem impacto sobre a forma como as notas da atividade serão agregadas com as notas de outras atividades para compor a nota final da discipina. Esta categoria pode ser alterada posteriormente, tanto aqui como diretamente no livro de notas.';
$string['gradeoutcomescourses'] = 'Resultado da aprendizagem das discipinas';
$string['gradepass_help'] = 'Esta configuraãço determina a nota mínima para passar. O valor é usado na conclusão de atividades e da discipina e no livro de notas, onde as notas que passaram so destacadas em verde e as que nao falharam em vermelho.';
$string['gradepublishing_help'] = 'A publicação de notas é uma forma de importar e exportar notas por meio de um URL sem estar conectado ao Moodle. Se habilitado, administradores e usuários com permissão para publicar notas (por padrão, apenas usuários com papel de gerente) recebem configurações de publicação de exportação de notas no livro de notas de cada discipina.';
$string['importcustom'] = 'Importar como resultados personalizados (somente nessa discipina)';
$string['includescalesinaggregation_help'] = 'Você pode mudar se as escalas devem ser incluídas como números em todas as notas agregadas de todos os livros de notas de todos as discipinas.
CUIDADO: alterar essa opção fará com que todas as notas agregadas sejam recalculadas.';
$string['incorrectcourseid'] = 'O ID da discipina não era correto';
$string['nocategories'] = 'Não foi possível encontrar ou adicionar categorias de nota nesta discipina';
$string['nocourses'] = 'Ainda não existem discipinas';
$string['nooutcomes'] = 'Os itens de resultados devem apontar para o resultado de uma discipina, mas não há resultados para essa discipina. Deseja acrescentar um?';
$string['noreports'] = 'Você não está inscrito, nem lecionando nas discipinas disponíveis neste site.';
$string['noscales'] = 'Os resultados devem apontar para uma escala da discipina ou uma escala global, mas não há nenhuma. Deseja acrescentar uma?';
$string['notenrolled'] = 'No momento você não está inscrito em nenhuma discipina.';
$string['outcome_help'] = 'Especificar o resultado que o item de nota vai representar no livro de notas. Somente resultaods associados a essa discipina e ao site podem ser usados.';
$string['outcomeassigntocourse'] = 'Atribuir um outro resultado para esta discipina';
$string['outcomescourse'] = 'Resultado da aprendizagem utilizados na discipina';
$string['outcomestandard_help'] = '<p>Um Resultado padrão fica disponível a nível do site, para todos as discipinas.</p>';
$string['recovergradesdefault_help'] = 'Por padrão recuperar notas antigas ao reinscrever um estudante em uma discipina.';
$string['seeallcoursegrades'] = 'Ver todas as notas da discipina';
$string['setcategorieserror'] = 'É necessário definir categorias para a sua discipina antes de atribuir pesos às mesmas.';
$string['showcontributiontocoursetotal'] = 'Mostrar contribuição para o total da discipina';
$string['showcontributiontocoursetotal_help'] = 'Se deve mostrar uma coluna de porcentagens indicando para o usuário quanto cada atividade contribui para a porcentagem total de nota da discipina (depois do peso ser aplicado).';
$string['sumofgradesupgradedgrades'] = 'Nota: O método de agregação "Soma das notas" foi alterado para "Natural", como parte de uma atualização do site. Uma vez que "Soma das notas" era usado anteriormente nesta discipina, é recomendável que você reveja esta mudança no Livro de notas.';
$string['unenrolledusersinimport'] = 'Essa importação incluiu as seguintes notas para usuários ainda não inscritos na discipina: {$a}';
$string['usedcourses'] = 'Discipinas utilizados';
$string['weight_help'] = 'Valor usado para determinar o valor relativo dos vários itens de nota de uma categoria ou disciplina.';
$string['weightcourse'] = 'Usar médias ponderadas nessa discipina';
